Subject: Re: bug#58473: 29.0.50; todo-test-add-and-delete-file is a flaky test

From: Matt Armstrong <[email-masked]>
Date: Tue, 15 Nov 2022 09:46:33 -0800

Stefan Kangas <[email-masked]> writes:

> Matt Armstrong <[email-masked]> writes:
>
>> It seems that todo-test-add-and-delete-file is a flaky test.  It
>> passes most of the time but sometimes not.
>
> Are you still seeing this?  I can't remember having seen it, myself.

I just ran "make test/lisp/calendar/todo-mode-tests" 100 times without a
failure, so whatever the cause it doesn't seem to be a problem any more.
I'll close the bug.